
body           { color: #fc9; font-style: normal; font-weight: normal; font-size: 10pt; background-color: #fc9 }

P                      { color: #630; font-style: normal; font-weight: normal; font-size: 13px; line-height: normal; font-family: "Times New Roman", Georgia, Times; text-indent: 2em; top: 5px }
<I> { color: black; font-style: italic; font-weight: normal; font-size: 10pt; text-decoration: none }
.page       { color: #630; font-style: normal; font-weight: normal; font-size: 13px; line-height: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.leader     { color: #630; font-style: normal; font-weight: bold; font-size: 15px; line-height: 20px; font-family: "Times New Roman", Georgia, Times }
A:link                 { color: #630; font-style: normal; font-weight: normal; font-size: 10px; line-height: 20px; font-family: Helvetica, Arial, Geneva, SunSans-Regular, Swiss; text-decoration: none }

A:visited             { color: #630; font-style: normal; font-weight: normal; font-size: 10px; line-height: 20px; font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }
 
A:active           { color: #f00; font-style: normal; font-weight: normal; font-size: 10px; line-height: 20px; font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h1  { color: #630; font-style: normal; font-weight: bold; font-size: 15px; line-height: 20px; font-family: Helvetica, Arial, Geneva, Swiss, SunSans-Regular }
.table { color: black; font-style: normal; font-weight: normal; font-size: 10pt; font-family: "Trebuchet MS", Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
h2   { color: #966; font-style: italic; font-size: 25px; line-height: 25px; font-family: "Times New Roman", Georgia, Times }
h3  { font-style: normal; font-weight: bold; font-size: 10px }
li { color: #630; font-style: normal; font-weight: bold; font-size: 13px; line-height: normal; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
